[GE issues] [Issue 3108] New - Upgrade script from 61 to 62 requires working ssh connection to remote hosts

petrik lubomir.petrik at sun.com
Thu Aug 20 15:37:45 BST 2009


http://gridengine.sunsource.net/issues/show_bug.cgi?id=3108
                 Issue #|3108
                 Summary|Upgrade script from 61 to 62 requires working ssh conn
                        |ection to remote hosts
               Component|gridengine
                 Version|6.2u3
                Platform|Sun
                     URL|
              OS/Version|All
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|install
             Assigned to|petrik
             Reported by|petrik






------- Additional comments from petrik at sunsource.net Thu Aug 20 07:37:45 -0700 2009 -------
This is not a consistent behaviour since the update script asks if it should copy certificates to the remote hosts, but the required
additional steps does not ask at all.

Is it possible to run the requested additional steps manually on the remote host? If e.g. ssh is not installed at the execd hosts?

The additional steps are:

inst_sge -upd-execd

and

inst_sge -upd-win

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=213280

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list